o;?		body 
        { 
          margin:0px 0px 0px 0px ;
        } 
         
     	.table1 
        { border:solid 1px #000000;
          margin:0px 0px 0px 0px;
          background-image: url('../images/bodybg.png');  
         } 

        .bodytext 
        {
            font-family: Arial, Tw Cen MT, verdana;
            font-size:12px;
            padding-left:10px;
            padding-right:10px;
			margin-left:10px;
			margin-right:10px;
        }
       .top
        {
            font-family: Tw Cen MT, verdana, Arial;
            font-size:24px;
            padding-left:5px;
            font-weight:bold;
			text-align:left;
		}
		 .top1
        {
            font-family: Arial, Tw Cen MT, verdana;
            font-size:11px;
            padding-left:5px;
            font-weight:bold;
			text-align:left;
		}

		.subheading
         {
            font-family:Verdana, Tw Cen MT, Arial;
            font-size:12px;
            font-weight:bolder;
            color:#336699;
         }   
         .heading
         {
            font-family:Verdana, Tw Cen MT, Arial;
            font-size:15px;
            margin-bottom:0px;
            Font-weight:bold;
            color:#25558B;
       }   
        A:LINK {COLOR:#336699; TEXT-DECORATION: none}
        A:Visited {COLOR:#254117; TEXT-DECORATION: none}
        A:hover {COLOR:#F87217; TEXT-DECORATION: none}
   
		}
		#navcontainer ul
		{
		text-align: center;
		padding-bottom: 3px;
		padding-top: 8px;
		padding-left: 0;
		padding-left:0;
		margin-top: 0;
		/* cancels gap caused by top padding in Opera 7.54 */
		margin-left: 0;
		color:#000000;
		font-family: verdana, Tw Cen MT, Arial, Helvetica, sans-serif;
		font-size:10px;
		line-height: 16px; list-style-type:none
		}
		
		#navcontainer ul li
		{
		/* background-image: url('../images/arrow.png' ); */
		/* background-position: center left;*/
		/* background-repeat: no-repeat; */
	    display: inline;
		padding-left:0px;
		padding-top: 1px;
		padding-right: 0px;
		padding-bottom: 3px;
		/* matches link padding except for left and right */
		padding-top: 3px; list-style-type:none
		}
		
		#navcontainer ul li a
		{
		padding-left:6px;
		padding-right: 6px;
		padding-bottom: 10px;
		padding-top: 3px;
		color: #000000;
		text-decoration: none;
		font-family: verdana, Tw Cen MT, Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		}
		#navcontainer ul li a:hover
		{
		color:#5A4C1B;
		background-color:#92BBE4;
		padding-left:6px;
		padding-right:6px;
		padding-bottom:10px;
		padding-top: 3px;
		}
		#navlist{
		margin:0px;
		padding-left:6px;
		padding-right:6px;
		padding-bottom:10px;
		padding-top: 3px;

		}
		#copyright {
		font:11px arial;
		text-decoration:none;
		letter-spacing:.1em;
		text-align:center;
		padding-top:4px;
		padding-bottom:4px;
				}
		#copyright a {
			font:11px arial;
			text-decoration:none;
			letter-spacing:.1em;
			color:#000000;
			}
			
		#copyright a:hover {
			color: #F87217;
			}
		#footer {
		font:10px verdana, arial;
		text-decoration:none;
		letter-spacing:.1em;
		text-align:left;
		padding-left:40px;
		padding-top:2px;
		padding-bottom:2px;
		}
		DIV.breadcrumbs {
		CLEAR: both; 
		MIN-HEIGHT: 25px; 
		COLOR: #3b3d3f; 
		HEIGHT: 25px;
		font:11px verdana, arial;
		}
		DIV.breadcrumbs A {
			PADDING-RIGHT: 2px; COLOR: #3b3d3f; TEXT-DECORATION: underline
		}
		DIV.breadcrumbs A:hover {
			COLOR: #FB6003;
			text-decoration:none;
		}
		DIV.breadcrumbs {
			FLOAT: left;
		}
		ul
		{
		padding-left:0px;
		margin-left:0px
		}
		li
		{
		padding-left:0px;
		margin-left:16px
        }
		#righttext {
		font:11px arial;
		text-decoration:none;
		letter-spacing:.1em;
		text-align:right;
		padding-top:4px;
		padding-bottom:4px;
				}
		#righttext a {
			font:11px arial;
			text-decoration:none;
			letter-spacing:.1em;
			color:#000000;
			}
			
		#righttext a:hover {
			color: #F87217;
			}
.tag a {
	font:12px arial;
	color: #000000;
	text-decoration:underline;
	letter-spacing:.1em;
        font-weight:bold
	}
	
.tag a:hover {
	color: orange;
	}
